<?xml version="1.0" encoding="gb2312"?>

<Plugins Update="2010.11.15" Version="1.0" PlgCenter="http://www.ispeak.cn/">
  <Plugin ID="0600000100000001" Name="历史消息" Type="6" Version="1" Support="1" Path="History\msgMgr.dll" Desp="历史消息插件，管理所有的聊天信息。" Hash="1" importance="0"/>
  <Plugin ID="0500000100000001" Name="MiniWeb" Type="5" Version="1" Support="1" Path="MiniWeb\miniWeb.dll" Desp="MiniWeb" Hash="2" importance="0"/>
</Plugins>